Cochran {PMCMRplus} | R Documentation

## Cochran's distribution

### Description

Distribution function and quantile function for Cochran's distribution.

### Usage

    qcochran(p, k, n, lower.tail = TRUE, log.p = FALSE)

    pcochran(q, k, n, lower.tail = TRUE, log.p = FALSE)

### Arguments

`p` | vector of probabilities.
`k` | number of groups.
`n` | (average) sample size of the k groups.
`lower.tail` | logical; if TRUE (default), probabilities are P[X <= x] otherwise, P[X > x].
`log.p` | logical; if TRUE, probabilities p are given as log(p).
`q` | vector of quantiles.

### Value

`pcochran` gives the distribution function and `qcochran` gives the quantile function.

### References

Cochran, W.G. (1941) The distribution of the largest of a set of estimated variances as a fraction of their total. Ann. Eugen. 11, 47–52.

Wilrich, P.-T. (2011) Critical values of Mandel's h and k, Grubbs and the Cochran test statistic. Adv. Stat. Anal.. http://dx.doi.org/10.1007/s10182-011-0185-y.

### See Also

`FDist`

### Examples

    qcochran(0.05, 7, 3)

[Package PMCMRplus version 1.6.1 Index]